﻿:root {
	--header: #0A57B2;
	--c-mobile-menu: #0A57B2;
	--c-main: #0A57B2;
	--c-main-h: #083C87;
	--c-main-a1: rgba(10,87,178,0.7);
	--c-main-a2: rgba(10,87,178,0.5);
	--c-dark: #191919;
	--c-dark2: #2B2B2B;
	--c-icon-dark: #3178CB;
	--title-hover: #1a4480;
	--c-marker: #32BD68;
	--c-alert: #FAFCFF;
	--b-radius: .25rem;
	--m-radius: .75rem;
	--logo-bgsize: auto 100%;
	--logo-maxsize: 17rem;
	--fadefixposth: linear-gradient(90deg, rgba(43,43,43,0) 0%, rgba(43,43,43,1) 90%);
	--fadefixpostv: linear-gradient(180deg, rgba(43,43,43,0) 0%, rgba(43,43,43,1) 90%);
	--fademmenu: linear-gradient(0deg, rgba(10,87,178,0) 0%, rgba(10,87,178,1) 100%);
	--scrollbar: linear-gradient(45deg, rgba(10,87,178,0) 0%, rgba(10,87,178,.07) 50%, rgba(10,87,178,0) 100%);
	--font: "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", system-ui, -apple-system, "Segoe UI", Roboto, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.logotype { background-image: url(../images/logo-bm.svg); }
@media (min-width: 576px) {
	.userinfo-main { background-image: url(../images/bguser-bm.jpg); }
}

/* AD */
.post-list > #dle-content #id-C-A-1293144-2,
.post-list > #dle-content #id-C-A-1293144-3,
.post-list > #dle-content .ad_border { padding: .5rem; }
#id-C-A-1293144-2:empty, #id-C-A-1293144-3:empty, .block-ad-fullstory:empty { display:none; }

.ad_border { position: relative; }
.ad_border_link { position: absolute; left: 0; top: 100%; margin: -.75rem 0 0 10px; padding: 0 5px; font-size: 11px; background-color: #fff; color: #c1c1c1; }
.ad_border_link:hover { color: #b0b0b0; }

.block-ad-fullstory { margin-top: 1rem; margin: 1rem;}